Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- SEARCH:

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Package org.gradle.maven

## Interface MavenModule

- All Superinterfaces:
    `Component`

      public interface MavenModule
      extends Component

  A Maven Module component.

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method